RocketLauncher sera bientôt compatible avec les cartouches de jeux

412 visiteurs sur le site | S'incrire

20 derniers téléchargements 20 derniers dossiers et tutoriaux
3DS DS
RocketLauncher sera bientôt compatible avec les cartouches de jeux

Après l'annonce de RocketLauncher, Apache Thunder nous donne une autre nouvelle : RocketLauncher pourra être lancé par une cartouche de jeu ! Bien sur, vous aurez toujours besoin d'un exploit DSiWare pour le lancer. Ça reste une très bonne nouvelle, étant donné qu'un nouvelle exploit DSiware est développé.

 

 

Dans cette vidéo, il explique certains détails et montre le lancement de l'exploit à l'aide de la cartouche de super mario 64. Comme il le dit dans la vidéo, l'exploit sera toujours compatible avec les linker, mais cette version de l'exploit sera probablement release plus tard, à cause de la compatibilité des linkers (très peu ont une rom interne modifiable) et des outils à la disposition de tout le monde pour les flasher.

Dimanche 16 Juillet 2017, 12:27 par mariogamer.
Source : gbatemp.net
16 juillet 2017, 12:38
Approuver ce commentaire (+1)
Cool. Ca progresse bien....
Répondre à ce commentaire
16 juillet 2017, 13:34
Approuver ce commentaire (+1)
Good, j'ai hâte ! ^_^
Répondre à ce commentaire
16 juillet 2017, 13:55
Approuver ce commentaire (+1)
si c'est une sav modifie on peut l'injecter grace a une 3ds hacke c ce que je faits pour mes jeux ds donc pas sur qu'il soit obligatoire d'avoir une dsiware
Répondre à ce commentaire
16 juillet 2017, 16:04
Approuver ce commentaire (+1)
merci
Répondre à ce commentaire
16 juillet 2017, 16:35
Approuver ce commentaire (+1)

si c'est une sav modifie on peut l'injecter grace a une 3ds hacke c ce que je faits pour mes jeux ds donc pas sur qu'il soit obligatoire d'avoir une dsiware


Oui ta peut-être raison...
Répondre à ce commentaire
16 juillet 2017, 16:37
Approuver ce commentaire (+1)
Oh stylééé O.O
Répondre à ce commentaire
16 juillet 2017, 20:28
Approuver ce commentaire (+1)
L'exploit sert à faire quoi ? Sur quel fw ?
Répondre à ce commentaire
16 juillet 2017, 20:31
Approuver ce commentaire (+1)
Merci
Répondre à ce commentaire
16 juillet 2017, 20:56
Approuver ce commentaire (+1)
+2

L'exploit sert à faire quoi ? Sur quel fw ?

1.4.0. Un exploit va bientot etre release pour downgrade/upgrade.

Avoir un contrôle totale sur la DSi. Cela inclue des possibilité de CFW, mais comme a dit Apache Thunder, personne n'a développé beaucoup d'outil sur dsi.
Répondre à ce commentaire
16 juillet 2017, 21:01
Approuver ce commentaire (+1)

L'exploit sert à faire quoi ? Sur quel fw ?

1.4.0. Un exploit va bientot etre release pour downgrade/upgrade.

Avoir un contrôle totale sur la DSi. Cela inclue des possibilité de CFW, mais comme a dit Apache Thunder, personne n'a développé beaucoup d'outil sur dsi.

Merci pour l'information
Répondre à ce commentaire
Cliquer ici pour continuer sur le forum
Envoyer